@charset "UTF-8";
/* ==========================================================================//
//
// 企業理念
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
main {
  overflow: hidden;
}

@media all and (min-width: 751px) {
  .page_head .page_ttl {
    margin: 0 -190px 0 0;
  }
}

section {
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}

@media all and (min-width: 1101px) {
  .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.wrap p {
  color: #595757;
}

.bg_white {
  position: relative;
  background-color: #fff;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.13);
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.13);
  z-index: 1;
}
@media all and (max-width: 750px) {
  .bg_white {
    padding: 22px;
  }
}
@media all and (max-width: 1100px) {
  .bg_white {
    margin: -24px 10px 0 6px;
  }
}
@media all and (min-width: 751px) {
  .bg_white {
    padding: 44px 53px 55px;
  }
}
@media all and (min-width: 1101px) {
  .bg_white {
    width: 49.5%;
  }
}

.image {
  margin: 0 -12px 0 calc(50% - 50vw);
  overflow: hidden;
  border-radius: 0 16px 16px 0;
}
@media all and (min-width: 1101px) {
  .image {
    margin: 0 0 0 calc(50% - 50vw);
    width: 57.5vw;
  }
}

.sec_ttl {
  margin-bottom: 15px;
  padding: 0 0 0 18px;
  text-align: left;
}
@media all and (min-width: 751px) {
  .sec_ttl {
    margin-bottom: 20px;
    padding: 5px 0 5px 20px;
  }
}
.sec_ttl::before {
  background-color: #FF8A65;
  top: 50%;
  bottom: auto;
  left: 0;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  width: 2px;
  height: 100%;
}
.sec_ttl .jp {
  margin: 0;
  padding: 0 0 3px 0;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.08px;
}
@media all and (min-width: 751px) {
  .sec_ttl .jp {
    padding: 0 0 5px 0;
    font-size: 14px;
  }
}
.sec_ttl .en {
  font-family: "Oswald", sans-serif;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 0.05em;
}
@media all and (min-width: 751px) {
  .sec_ttl .en {
    font-size: 50px;
  }
}

p {
  font-weight: bold;
  letter-spacing: 0.08px;
  line-height: 2;
}
@media all and (max-width: 750px) {
  p {
    font-size: 14px;
  }
}

/* 経営理念
---------------------------------------------------------- */
.sec_mission {
  margin-top: 20px;
  padding-bottom: 40px;
  background-image: url(../images/philosophy/mission_bg_sp.png);
}
@media all and (min-width: 751px) {
  .sec_mission {
    margin-top: 120px;
    padding-bottom: 0;
    background-image: url(../images/philosophy/mission_bg_pc.png);
  }
}
@media all and (min-width: 1101px) {
  .sec_mission .bg_white {
    margin: 100px -20px 0 -50px;
  }
}

/* 経営ビジョン
---------------------------------------------------------- */
.sec_vision {
  margin-top: 70px;
  padding-bottom: 70px;
  background-image: url(../images/philosophy/vision_bg_sp.png);
}
@media all and (min-width: 751px) {
  .sec_vision {
    margin-top: 120px;
    padding-bottom: 120px;
    background-image: url(../images/philosophy/vision_bg_pc.png);
  }
}
@media all and (min-width: 751px) {
  .sec_vision .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
}
.sec_vision .wrap .image {
  margin: 0 calc(50% - 50vw) 0 -12px;
  border-radius: 16px 0 0 16px;
}
@media all and (min-width: 751px) {
  .sec_vision .wrap .image {
    margin: 0 calc(50% - 50vw) 0 0;
  }
}
.sec_vision .bg_white {
  margin: -24px 0 0 12px;
}
@media all and (min-width: 1101px) {
  .sec_vision .bg_white {
    margin: 100px -60px 0 -10px;
  }
}

/* 経営方針(行動指針)
---------------------------------------------------------- */
.sec_policy {
  padding: 50px 0;
  background-image: url(../images/philosophy/policy_bg_sp.png);
  text-align: center;
}
@media all and (min-width: 751px) {
  .sec_policy {
    padding: 100px 0;
    background-image: url(../images/philosophy/policy_bg_pc.png);
  }
}
.sec_policy .sec_ttl {
  margin-bottom: 30px;
  padding: 0 0 18px 0;
  text-align: center;
}
@media all and (min-width: 751px) {
  .sec_policy .sec_ttl {
    margin-bottom: 40px;
    padding: 0 0 20px 0;
  }
}
.sec_policy .sec_ttl::before {
  top: unset;
  bottom: 0;
  left: unset;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  background-color: #F4A424;
  width: min(91px, 100%);
  height: 4px;
}
@media all and (min-width: 751px) {
  .sec_policy .sec_ttl .jp {
    padding: 0 0 10px 0;
  }
}
.sec_policy .image_bg {
  margin: 24px calc(50% - 50vw) 0;
  padding: 20px 12px;
  background-color: #fff;
}
@media all and (min-width: 751px) {
  .sec_policy .image_bg {
    margin: 50px auto 0;
    padding: 40px 20px;
    width: min(840px, 100%);
  }
}
.sec_policy .image_bg .image {
  margin-inline: auto;
  border-radius: 0;
  width: 99.8%;
}
@media all and (min-width: 1101px) {
  .sec_policy .image_bg .image {
    width: min(743px, 100%);
  }
}
@media all and (max-width: 750px) {
  .sec_policy p {
    margin-inline: auto;
    text-align: left;
    width: 87.3%;
  }
}
@media all and (min-width: 751px) {
  .sec_policy p {
    line-height: 2.5;
  }
}

/* コンプライアンス
---------------------------------------------------------- */
.sec_compliance {
  margin: 80px 0 100px;
  padding-bottom: 50px;
  background-image: url(../images/philosophy/compliance_bg_sp.png);
}
@media all and (min-width: 751px) {
  .sec_compliance {
    margin: 150px 0 130px;
    padding-bottom: 220px;
    background-image: url(../images/philosophy/compliance_bg_pc.png);
  }
}
@media all and (min-width: 751px) {
  .sec_compliance .wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media all and (min-width: 1101px) {
  .sec_compliance .bg_white {
    margin: 0 -37px 0 -200px;
    width: 66%;
  }
}